#bod{
    background-color: #6BCCAA;
}

#menu1, #telefono, #lema, #redes{
    float: left;
    box-sizing: border-box;
}

#head{
    background-color: #6BCCAA;
    width: 100%;
    height: 100px;
}

/* NavBar */

#menu1 a{
    text-decoration: none;
    color: white;
    font-size: 30px;
    padding-left: 20px;  
    text-align: center;
}

#menu1 nav div.container-fluid{
    background: #6BCCAA;
}
#menu1 nav.navbar.navbar-default{
    border: #6BCCAA;
}

#menu1 nav li{
    display: inline-block;
    padding-top: 40px;
}

/*Carrusel*/

#myCarousel{
    width: 100%;
    float: left;
}

.carousel-inner img{
    width: 100%;
    height: auto;
}

#imagenes1 h3{
    display: block;
    position: absolute;
    bottom: 150px;
    left: 50px;
    padding: 5px;
    width: 30%;
}

#imagenes2 h3{
    display: block;
    position: absolute;
    top: 200px;
    right: 100px;
    padding: 5px;
    width: 100%;
    text-align: right;
    width: 30%;
}

#imagenes3 h3{
    display: block;
    position: absolute;
    bottom: 200px;
    left: 50px;
    padding: 5px;
    width: 30%;
}

/*Barra*/

#barra{
    background: #6BCCAA;
    padding: 20px;
    color: white;
    width: 100%;
    height: 100px;
}

#telefono{
    text-align: left;
    width: 30%;
}

#lema{
    text-align: center;
    width: 40%;
}

#redes{
    text-align: right;
    width: 30%;
}

#redes img{
    height: 50px;
    width: 50px;
    cursor: pointer;
}

/*Asides*/

#cuerpos{
    background-color: white;
    padding: 20px;
    width: 100%;
}

#texto1{
    text-align: right;
}

#cuerpo1, cuerpo2{
    float: left;
    width: 50%;
    padding: 30px;
}

#cuerpo2 con{
    text-align: left;
}

#cuerpo1{
    text-align: right;
}

#imgcomida{
    width: 20%;
}
#campanas{
    background-color: white;
    color: black;
    border: 2px solid #555555;
    padding: 10px;
}


/*GALERIA DE IMAGENES CSS*/

body {
    background: #6BCCAA;
    margin: 0;
    font-family: monospace;
}

h1 {
    color: #fff;
    text-align: center;
}

/*Estilos de la galeria*/

.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
    justify-content: space-around;
    box-sizing: border-box;
}

.column {
    flex: 25%;
    max-width: 25%;
    padding: 0 4px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
}

.modal {
    display: none;
}

.modal:target {
    display: block;
    position: fixed;
    background: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal h3 {
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin: 15px 0;
}

.imagen {
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imagen a {
    color: #fff;
    font-size: 40px;
    text-decoration: none;
    margin: 0 10px;
}

.imagen a:nth-child(2) {
    margin: 0;
    height: 100%;
    flex-shrink: 2;
}

.imagen img {
    width: auto;
    height: 100%;
    max-width: 100%;
    border: 7px solid #fff;
    box-sizing: border-box;
}

.cerrar {
    display: block;
    background: #fff;
    width: 25px;
    height: 25px;
    margin: 15px auto;
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    color: #000;
    padding: 5px;
    border-radius: 50%;
    line-height: 25px;
}

#galeria2{
    background-color: #6BCCAA;
    width: 70%;
    margin: auto;
}

.modal p{
    text-align: center;
    margin: auto;
    color: white;
    width: 50%;
}

footer{
    background-color: grey;
    width: 100%;
    height: 70px;
}

#form1{
    padding: 10px;
}

footer p{
    padding: 20px;
}

a{
    text-decoration: none;
}

@media only screen
and (max-width: 736px)
{
    body {
        margin: 0;
        font-family: monospace;
    }

    h1 {
        color: #fff;
        text-align: center;
    }

    #logo, #menu1, #redes, #cuerpo1, cuerpo2{
        width: 100%;
    }

    #menu1 nav li{
        width: 100%;
        display: table;
        text-align: center;
    }

    #menu1 nav u1{
        text-align: center;
    }

    #imagenes1 h3{
        font-size: 80%;
        display: block;
        position: absolute;
        bottom: 20px;
        left: 50px;
        padding: 5px;
        width: 30%;
    }

    #imagenes2 h3{
        font-size: 80%;
        display: block;
        position: absolute;
        top: 40px;
        right: 50px;
        padding: 5px;
        width: 100%;
        text-align: right;
        width: 30%;
    }

    #imagenes3 h3{
        font-size: 80%;
        display: block;
        position: absolute;
        bottom: 80px;
        left: 50px;
        padding: 5px;
        width: 30%;
    }
    #rescate, #imgcomida{
        width: 50%;
    }

    #telefono, #lema{
        display: none;
    }

    #redes{
        text-align: center;
    }

    .column img {
        width: 100%;
        height: auto;
    }
    .modal p{
        width: 70%;
    }
}